// This list determines which css default values lookup tables are precomputed at load time
// Lookup tables for other tag names will be automatically built at runtime if needed
export const tagNames = [
  'A',
  'ABBR',
  'ADDRESS',
  'AREA',
  'ARTICLE',
  'ASIDE',
  'AUDIO',
  'B',
  'BASE',
  'BDI',
  'BDO',
  'BLOCKQUOTE',
  'BODY',
  'BR',
  'BUTTON',
  'CANVAS',
  'CAPTION',
  'CENTER',
  'CITE',
  'CODE',
  'COL',
  'COLGROUP',
  'COMMAND',
  'DATALIST',
  'DD',
  'DEL',
  'DETAILS',
  'DFN',
  'DIV',
  'DL',
  'DT',
  'EM',
  'EMBED',
  'FIELDSET',
  'FIGCAPTION',
  'FIGURE',
  'FONT',
  'FOOTER',
  'FORM',
  'H1',
  'H2',
  'H3',
  'H4',
  'H5',
  'H6',
  'HEAD',
  'HEADER',
  'HGROUP',
  'HR',
  'HTML',
  'I',
  'IFRAME',
  'IMG',
  'INPUT',
  'INS',
  'KBD',
  'KEYGEN',
  'LABEL',
  'LEGEND',
  'LI',
  'LINK',
  'MAP',
  'MARK',
  'MATH',
  'MENU',
  'META',
  'METER',
  'NAV',
  'NOBR',
  'NOSCRIPT',
  'OBJECT',
  'OL',
  'OPTION',
  'OPTGROUP',
  'OUTPUT',
  'P',
  'PARAM',
  'PRE',
  'PROGRESS',
  'Q',
  'RP',
  'RT',
  'RUBY',
  'S',
  'SAMP',
  'SCRIPT',
  'SECTION',
  'SELECT',
  'SMALL',
  'SOURCE',
  'SPAN',
  'STRONG',
  'STYLE',
  'SUB',
  'SUMMARY',
  'SUP',
  'SVG',
  'TABLE',
  'TBODY',
  'TD',
  'TEXTAREA',
  'TFOOT',
  'TH',
  'THEAD',
  'TIME',
  'TITLE',
  'TR',
  'TRACK',
  'U',
  'UL',
  'VAR',
  'VIDEO',
  'WBR',
];
